DBusSignatureRealIter Struct Reference

Implementation details of DBusSignatureIter, all fields are private. More...

## Data Fields

const char * | pos
| current position in the signature string
unsigned int | finished: 1
| true if we are at the end iter
unsigned int | in_array: 1
| true if we are a subiterator pointing to an array's element type

## Detailed Description

Implementation details of DBusSignatureIter, all fields are private.

Definition at line 35 of file dbus-signature.c.

The documentation for this struct was generated from the following file:

- dbus-signature.c